{
    "series_time_role": {
        "premiere": "\u0caa\u0ccd\u0cb0\u0ca5\u0cae \u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8",
        "time_of_presentation": "\u0caa\u0ccd\u0cb0\u0cb8\u0ccd\u0ca4\u0cc1\u0ca4\u0cbf\u0caf \u0cb8\u0cae\u0caf"
    }
}